/* loader */
.loader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7);
    z-index: 9999;
}
.loader img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.pr-3 {
    padding-right: 1rem !important;
}

.form-check-input:checked {
    background-color: #0d6efd;
    border-color: #0d6efd;
}


.blink {
    animation: blink-animation 1s steps(5, start) infinite;
}

@keyframes blink-animation {
    to {
        visibility: hidden;
    }
}

.room-slider img {
    width: 100%;
    height: 100px;
    object-fit: cover; /* or contain, depending on your preference */
}








